{% extends 'email.html.twig' %}

{% block contentTitle %}Ceci est un mail de test.{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>
        Cet e-mail est un test
    </p>
{% endblock %}

{% block afterSignature %}{% endblock %}
